@charset "EUC-JP";

#sp_content {
	font-family: メイリオ,Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}
h1 {
	text-indent:-7777px;
}

h2 {
	text-indent:-7777px;
}

.natsu_copy {
	float:left;
	width:390px;
	padding:5px;
	text-align:left;
	font-size:10px;
}
.natsu_copy2 {
	padding:5px;
	text-align:left;
	font-size:10px;
}
.natsu_top{
	background:url(http://imaging.jugem.jp/anime/sp/natsumachi/img/natsu_top.jpg) no-repeat;
	width:930px;
	height:679px;
}

.natsu_topbtn a, .newjugembutton a:visited{
	background:url(http://imaging.jugem.jp/anime/sp/natsumachi/img/top_btn.png) no-repeat;
	position:absolute;
	width:314px;
	height:350px;
	margin: -10px 20px 0;
}
.natsu_topbtn a:hover{
	background-position: 0 -349px;
}

.natsu_tv {
	font-size:12px;
	margin:362px 70px;
	line-height:19px;
	position:absolute;
}
.natsu_download a, .newjugembutton a:visited{
	margin-top:10px;
	background:url(http://imaging.jugem.jp/anime/sp/natsumachi/img/download_bnr.png);
	display:block;
	height:203px;
	width:930px;
}
#download {
	width:915px;
	height:125px;
	padding:36px 0 0 15px;
	background:url(http://imaging.jugem.jp/anime/sp/natsumachi/img/download_bg.gif);
}
.download_bo1 {
	float:left;
	width:444px;
	height:115px;
	margin-right:12px;
	background:url(http://imaging.jugem.jp/anime/sp/natsumachi/img/download_bo1_on.jpg);
}
.download_bo2 {
	float:left;
	width:444px;
	height:115px;
	background:url(http://imaging.jugem.jp/anime/sp/natsumachi/img/download_bo2_on.jpg);
}

.download_bo1 a,.download_bo2 a {
	width:444px;
	height:115px;
	display:block;
}
.download_bo1 a:hover img,.download_bo2 a:hover img {visibility:hidden;}
* html .download_bo1 a:hover,.download_bo2 a:hover {visibility:visible;}

.natsu_download a:hover{
	background-position: 0 -218px;
}


.natsu_introduction{
	font-size:12px;
	margin-top:10px;
	background:url(http://imaging.jugem.jp/anime/sp/natsumachi/img/introduction.png);
	width:930px;
	height:701px;
}

.natsu_name {
	margin:	600px 10px;
	position:absolute;
}

.natsu_news{
	font-size:12px;
	margin-top:10px;
	background:url(http://imaging.jugem.jp/anime/sp/natsumachi/img/news.jpg);
	width:930px;
	height:715px;
	
}

.natsu_text_01 {
	margin:	40px 140px;
	position:absolute;
}
.natsu_text_02 {
	margin:	70px 680px;
	width:230px;
	position:absolute;
}

.natsu_text_02 span,.natsu_text_03 span{
	font-size:10px;
}
.natsu_text_03{
	margin:	210px 680px;
	width:230px;
	position:absolute;
}
.natsu_text_04 {
	margin:	145px 40px;
	position:absolute;
	width:420px;
}
.natsu_text_05 {
	margin:	390px 300px 0;
	position:absolute;
	width:460px;
}
.cau {font-size:10px;}

#head_bottom {padding-top:5px}
.social_bo {
	width:480px;
	float:right;
}
.social_bo li {
	float:left;
}
.ber01_head_social li {
	float:left;
}
.social_tw {
	width:100px;	
}
.social_mi {
	width:110px;
}
.social_ha {
	width:60px;
}
.social_go {
	width:80px;
}
.social_fb {
	width:120px;
}


#head_bottom:after,#download:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
#head_bottom,#download {zoom:1;position: relative;/*for preview*/ } 

